=== Plugin Name ===
Contributors: anti-design.com
Tags: eCommerce
Requires at least: 4.9
Tested up to: 6.4
Requires PHP: 5.2+
Stable tag: 1.0.9
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
 
Core plugin to integrate merch.systems into your Wordpress website
 
== Description ==
 
Core plugin for the integration of the merch.systems enterprise eCommerce platform.
Requires a registration at https://merch.systems